RubyGems Navigation menu

object_loader 1.0.1

ObjectLoader can load Ruby Objects containing methods and procs from Ruby files without having to use YAML or define classes named like the file.

Gemfile
          gem 'object_loader', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install object_loader
  
  
  
  
  
  
  

Total downloads 5,267

For this version 3,548

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - May 28, 2012 (10 KB)
  2. 1.0.0 - March 22, 2011 (9 KB)